Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSteffen Pingel2012-06-04 06:57:10 -0400
committerSteffen Pingel2012-06-04 06:57:10 -0400
commitff931827499507008149c97c1f4448e1211a348b (patch)
treec8149d5bdf5b557b877733f4849345e30bb8cbf1
parentddd1728f314f0f2889c96b041cff76c29faf428d (diff)
downloadorg.eclipse.mylyn.tasks-ff931827499507008149c97c1f4448e1211a348b.tar.gz
org.eclipse.mylyn.tasks-ff931827499507008149c97c1f4448e1211a348b.tar.xz
org.eclipse.mylyn.tasks-ff931827499507008149c97c1f4448e1211a348b.zip
NEW - bug 381550: update version constraints to require 3.8 or later
https://bugs.eclipse.org/bugs/show_bug.cgi?id=381550
-rw-r--r--org.eclipse.mylyn.bugzilla.core/META-INF/MANIFEST.MF8
-rw-r--r--org.eclipse.mylyn.bugzilla.ui/META-INF/MANIFEST.MF14
-rw-r--r--org.eclipse.mylyn.help.ui/META-INF/MANIFEST.MF6
-rw-r--r--org.eclipse.mylyn.oslc.core/META-INF/MANIFEST.MF6
-rw-r--r--org.eclipse.mylyn.oslc.ui/META-INF/MANIFEST.MF10
-rw-r--r--org.eclipse.mylyn.tasks.bugs/META-INF/MANIFEST.MF10
-rw-r--r--org.eclipse.mylyn.tasks.core/META-INF/MANIFEST.MF6
-rw-r--r--org.eclipse.mylyn.tasks.index.core/META-INF/MANIFEST.MF4
-rw-r--r--org.eclipse.mylyn.tasks.index.ui/META-INF/MANIFEST.MF10
-rw-r--r--org.eclipse.mylyn.tasks.search/META-INF/MANIFEST.MF12
-rw-r--r--org.eclipse.mylyn.tasks.ui/META-INF/MANIFEST.MF28
-rw-r--r--org.eclipse.mylyn.tests.util/META-INF/MANIFEST.MF4
-rw-r--r--org.eclipse.mylyn.trac.core/META-INF/MANIFEST.MF8
-rw-r--r--org.eclipse.mylyn.trac.ui/META-INF/MANIFEST.MF14
14 files changed, 70 insertions, 70 deletions
diff --git a/org.eclipse.mylyn.bugzilla.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.bugzilla.core/META-INF/MANIFEST.MF
index 31a094a70..3d7fb1c26 100644
--- a/org.eclipse.mylyn.bugzilla.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.bugzilla.core/META-INF/MANIFEST.MF
@@ -5,11 +5,11 @@ Bundle-SymbolicName: org.eclipse.mylyn.bugzilla.core;singleton:=true
Bundle-Version: 3.8.0.qualifier
Bundle-Activator: org.eclipse.mylyn.internal.bugzilla.core.BugzillaCorePlugin
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.mylyn.tasks.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.net;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.core;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.mylyn.tasks.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.net;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.core;bundle-version="[3.8.0,4.0.0)",
org.eclipse.core.net,
- org.eclipse.mylyn.commons.xmlrpc;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.mylyn.commons.xmlrpc;bundle-version="[3.8.0,4.0.0)",
org.apache.xmlrpc
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
diff --git a/org.eclipse.mylyn.bugzilla.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.bugzilla.ui/META-INF/MANIFEST.MF
index c203b797f..7eb9f60a3 100644
--- a/org.eclipse.mylyn.bugzilla.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.bugzilla.ui/META-INF/MANIFEST.MF
@@ -14,13 +14,13 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.jface.text,
org.eclipse.ui.editors,
org.eclipse.ui.workbench.texteditor,
- org.eclipse.mylyn.bugzilla.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.tasks.ui;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.tasks.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.ui;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.workbench;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.net;bundle-version="[3.0.0,4.0.0)"
+ org.eclipse.mylyn.bugzilla.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.tasks.ui;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.tasks.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.ui;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.workbench;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.net;bundle-version="[3.8.0,4.0.0)"
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.mylyn.internal.bugzilla.ui;x-internal:=true,
org.eclipse.mylyn.internal.bugzilla.ui.action;x-internal:=true,
diff --git a/org.eclipse.mylyn.help.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.help.ui/META-INF/MANIFEST.MF
index 4adb5d9dc..f39fe468b 100644
--- a/org.eclipse.mylyn.help.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.help.ui/META-INF/MANIFEST.MF
@@ -8,9 +8,9 @@ Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui;resolution:=optional,
org.eclipse.ui.forms;resolution:=optional,
- org.eclipse.mylyn.tasks.core;bundle-version="[3.0.0,4.0.0)";resolution:=optional,
- org.eclipse.mylyn.tasks.ui;bundle-version="[3.0.0,4.0.0)";resolution:=optional,
- org.eclipse.mylyn.commons.ui;bundle-version="[3.0.0,4.0.0)";resolution:=optional,
+ org.eclipse.mylyn.tasks.core;bundle-version="[3.8.0,4.0.0)";resolution:=optional,
+ org.eclipse.mylyn.tasks.ui;bundle-version="[3.8.0,4.0.0)";resolution:=optional,
+ org.eclipse.mylyn.commons.ui;bundle-version="[3.8.0,4.0.0)";resolution:=optional,
org.apache.ant;bundle-version="1.7.0";resolution:=optional
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Localization: plugin
diff --git a/org.eclipse.mylyn.oslc.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.oslc.core/META-INF/MANIFEST.MF
index 480dd3feb..b34bca7a1 100644
--- a/org.eclipse.mylyn.oslc.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.oslc.core/META-INF/MANIFEST.MF
@@ -5,9 +5,9 @@ Bundle-SymbolicName: org.eclipse.mylyn.oslc.core;singleton:=true
Bundle-Version: 3.8.0.qualifier
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.mylyn.tasks.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.net;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.mylyn.tasks.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.net;bundle-version="[3.8.0,4.0.0)",
org.jdom;bundle-version="1.0.0"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.mylyn.internal.oslc.core;x-friends:="org.eclipse.mylyn.oslc.ui",
diff --git a/org.eclipse.mylyn.oslc.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.oslc.ui/META-INF/MANIFEST.MF
index 753268438..eb5855570 100644
--- a/org.eclipse.mylyn.oslc.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.oslc.ui/META-INF/MANIFEST.MF
@@ -6,11 +6,11 @@ Bundle-Version: 3.8.0.qualifier
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.mylyn.tasks.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.tasks.ui;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.ui;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.oslc.core;bundle-version="[3.0.0,4.0.0)"
+ org.eclipse.mylyn.tasks.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.tasks.ui;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.ui;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.oslc.core;bundle-version="[3.8.0,4.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.mylyn.internal.oslc.ui; x-internal:=true
Bundle-Localization: plugin
diff --git a/org.eclipse.mylyn.tasks.bugs/META-INF/MANIFEST.MF b/org.eclipse.mylyn.tasks.bugs/META-INF/MANIFEST.MF
index 136cd4f11..87a1f80ce 100644
--- a/org.eclipse.mylyn.tasks.bugs/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.tasks.bugs/META-INF/MANIFEST.MF
@@ -8,11 +8,11 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui,
org.eclipse.ui.views.log,
org.eclipse.ui.ide,
- org.eclipse.mylyn.commons.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.tasks.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.tasks.ui;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.ui;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.workbench;bundle-version="[3.0.0,4.0.0)"
+ org.eclipse.mylyn.commons.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.tasks.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.tasks.ui;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.ui;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.workbench;bundle-version="[3.8.0,4.0.0)"
Bundle-Vendor: %Bundle-Vendor
Bundle-ClassPath: .
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/org.eclipse.mylyn.tasks.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.tasks.core/META-INF/MANIFEST.MF
index 88fef5e84..2b9673fee 100644
--- a/org.eclipse.mylyn.tasks.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.tasks.core/META-INF/MANIFEST.MF
@@ -8,9 +8,9 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.net,
org.eclipse.equinox.security,
- org.eclipse.mylyn.commons.core;bundle-version="3.7.0",
- org.eclipse.mylyn.commons.net;bundle-version="3.7.0",
- org.eclipse.mylyn.commons.repositories.core;bundle-version="0.9.0",
+ org.eclipse.mylyn.commons.core;bundle-version="3.8.0",
+ org.eclipse.mylyn.commons.net;bundle-version="3.8.0",
+ org.eclipse.mylyn.commons.repositories.core;bundle-version="1.0.0",
org.eclipse.core.runtime.compatibility.auth;resolution:=optional;x-installation:=greedy
Export-Package: org.eclipse.mylyn.internal.provisional.tasks.core;x-internal:=true,
org.eclipse.mylyn.internal.tasks.core;x-friends:="org.eclipse.mylyn.tasks.ui,org.eclipse.mylyn.tasks.bugs",
diff --git a/org.eclipse.mylyn.tasks.index.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.tasks.index.core/META-INF/MANIFEST.MF
index 5ec134d89..8b428ff31 100644
--- a/org.eclipse.mylyn.tasks.index.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.tasks.index.core/META-INF/MANIFEST.MF
@@ -5,8 +5,8 @@ Bundle-SymbolicName: org.eclipse.mylyn.tasks.index.core
Bundle-Version: 3.8.0.qualifier
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.mylyn.tasks.core;bundle-version="3.7.0",
- org.eclipse.mylyn.commons.core;bundle-version="3.7.0",
+ org.eclipse.mylyn.tasks.core;bundle-version="3.8.0",
+ org.eclipse.mylyn.commons.core;bundle-version="3.8.0",
org.apache.lucene.core;bundle-version="[2.9.1,3.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
diff --git a/org.eclipse.mylyn.tasks.index.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.tasks.index.ui/META-INF/MANIFEST.MF
index 42109e411..bbc61c702 100644
--- a/org.eclipse.mylyn.tasks.index.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.tasks.index.ui/META-INF/MANIFEST.MF
@@ -7,11 +7,11 @@ Bundle-Vendor: %Bundle-Vendor
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui,
- org.eclipse.mylyn.commons.core;bundle-version="3.7.0",
- org.eclipse.mylyn.commons.ui;bundle-version="3.7.0",
- org.eclipse.mylyn.commons.workbench;bundle-version="3.7.0",
- org.eclipse.mylyn.tasks.core;bundle-version="3.7.0",
- org.eclipse.mylyn.tasks.ui;bundle-version="3.7.0",
+ org.eclipse.mylyn.commons.core;bundle-version="3.8.0",
+ org.eclipse.mylyn.commons.ui;bundle-version="3.8.0",
+ org.eclipse.mylyn.commons.workbench;bundle-version="3.8.0",
+ org.eclipse.mylyn.tasks.core;bundle-version="3.8.0",
+ org.eclipse.mylyn.tasks.ui;bundle-version="3.8.0",
org.eclipse.mylyn.tasks.index.core
Export-Package: org.eclipse.mylyn.internal.tasks.index.ui;x-internal:=true,
org.eclipse.mylyn.internal.tasks.index.ui.commands;x-internal:=true
diff --git a/org.eclipse.mylyn.tasks.search/META-INF/MANIFEST.MF b/org.eclipse.mylyn.tasks.search/META-INF/MANIFEST.MF
index 78421c9e0..d13752ad5 100644
--- a/org.eclipse.mylyn.tasks.search/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.tasks.search/META-INF/MANIFEST.MF
@@ -7,12 +7,12 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.search,
org.eclipse.ui,
org.eclipse.ui.forms,
- org.eclipse.mylyn.commons.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.net;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.ui;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.workbench;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.tasks.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.tasks.ui;bundle-version="[3.0.0,4.0.0)"
+ org.eclipse.mylyn.commons.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.net;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.ui;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.workbench;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.tasks.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.tasks.ui;bundle-version="[3.8.0,4.0.0)"
Bundle-Vendor: %Bundle-Vendor
Export-Package: org.eclipse.mylyn.internal.tasks.ui,
org.eclipse.mylyn.internal.tasks.ui.actions,
diff --git a/org.eclipse.mylyn.tasks.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.tasks.ui/META-INF/MANIFEST.MF
index 6bb19fcd0..65d09ad60 100644
--- a/org.eclipse.mylyn.tasks.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.tasks.ui/META-INF/MANIFEST.MF
@@ -18,20 +18,20 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.navigator;resolution:=optional,
org.eclipse.ui.views,
org.eclipse.ui.workbench.texteditor,
- org.eclipse.mylyn.discovery.ui;bundle-version="3.6.0";resolution:=optional;x-installation:=greedy,
- org.eclipse.mylyn.commons.core;bundle-version="3.7.0",
- org.eclipse.mylyn.commons.identity.core;bundle-version="0.9.0",
- org.eclipse.mylyn.commons.net;bundle-version="3.7.0",
- org.eclipse.mylyn.commons.notifications.core;bundle-version="0.9.0",
- org.eclipse.mylyn.commons.notifications.feed;bundle-version="0.9.0",
- org.eclipse.mylyn.commons.notifications.ui;bundle-version="0.9.0",
- org.eclipse.mylyn.commons.repositories.core;bundle-version="0.9.0",
- org.eclipse.mylyn.commons.repositories.ui;bundle-version="0.9.0",
- org.eclipse.mylyn.commons.ui;bundle-version="3.7.0",
- org.eclipse.mylyn.commons.workbench;bundle-version="3.7.0",
- org.eclipse.mylyn.monitor.core;bundle-version="3.7.0",
- org.eclipse.mylyn.monitor.ui;bundle-version="3.7.0",
- org.eclipse.mylyn.tasks.core;bundle-version="3.7.0"
+ org.eclipse.mylyn.discovery.ui;bundle-version="3.8.0";resolution:=optional;x-installation:=greedy,
+ org.eclipse.mylyn.commons.core;bundle-version="3.8.0",
+ org.eclipse.mylyn.commons.identity.core;bundle-version="1.0.0",
+ org.eclipse.mylyn.commons.net;bundle-version="3.8.0",
+ org.eclipse.mylyn.commons.notifications.core;bundle-version="1.0.0",
+ org.eclipse.mylyn.commons.notifications.feed;bundle-version="1.0.0",
+ org.eclipse.mylyn.commons.notifications.ui;bundle-version="1.0.0",
+ org.eclipse.mylyn.commons.repositories.core;bundle-version="1.0.0",
+ org.eclipse.mylyn.commons.repositories.ui;bundle-version="1.0.0",
+ org.eclipse.mylyn.commons.ui;bundle-version="3.8.0",
+ org.eclipse.mylyn.commons.workbench;bundle-version="3.8.0",
+ org.eclipse.mylyn.monitor.core;bundle-version="3.8.0",
+ org.eclipse.mylyn.monitor.ui;bundle-version="3.8.0",
+ org.eclipse.mylyn.tasks.core;bundle-version="3.8.0"
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
Export-Package: org.eclipse.mylyn.internal.provisional.tasks.ui.wizards;x-internal:=true,
diff --git a/org.eclipse.mylyn.tests.util/META-INF/MANIFEST.MF b/org.eclipse.mylyn.tests.util/META-INF/MANIFEST.MF
index 3d989ad3b..488556566 100644
--- a/org.eclipse.mylyn.tests.util/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.tests.util/META-INF/MANIFEST.MF
@@ -12,8 +12,8 @@ Require-Bundle: org.junit,
org.eclipse.mylyn.commons.net,
org.eclipse.mylyn.commons.repositories.core,
org.eclipse.mylyn.commons.sdk.util,
- org.eclipse.mylyn.tasks.core;bundle-version="3.7.0",
- org.eclipse.mylyn.tasks.ui;bundle-version="3.7.0"
+ org.eclipse.mylyn.tasks.core;bundle-version="3.8.0",
+ org.eclipse.mylyn.tasks.ui;bundle-version="3.8.0"
Bundle-ClassPath: .
Export-Package: org.eclipse.mylyn.tests.util;x-internal:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/org.eclipse.mylyn.trac.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.trac.core/META-INF/MANIFEST.MF
index acd1175da..5ea9d4436 100644
--- a/org.eclipse.mylyn.trac.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.trac.core/META-INF/MANIFEST.MF
@@ -5,10 +5,10 @@ Bundle-SymbolicName: org.eclipse.mylyn.trac.core;singleton:=true
Bundle-Version: 3.8.0.qualifier
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.mylyn.tasks.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.net;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.xmlrpc;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.mylyn.tasks.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.net;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.xmlrpc;bundle-version="[3.8.0,4.0.0)",
org.apache.xmlrpc;bundle-version="[3.0.0,4.0.0)"
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.mylyn.internal.trac.core;x-friends:="org.eclipse.mylyn.trac.ui",
diff --git a/org.eclipse.mylyn.trac.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.trac.ui/META-INF/MANIFEST.MF
index f81081251..4dfe90135 100644
--- a/org.eclipse.mylyn.trac.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.trac.ui/META-INF/MANIFEST.MF
@@ -9,13 +9,13 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.jface.text,
org.eclipse.ui,
org.eclipse.ui.forms,
- org.eclipse.mylyn.commons.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.tasks.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.tasks.ui;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.trac.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.net;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.ui;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.mylyn.commons.workbench;bundle-version="[3.0.0,4.0.0)"
+ org.eclipse.mylyn.commons.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.tasks.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.tasks.ui;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.trac.core;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.net;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.ui;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.mylyn.commons.workbench;bundle-version="[3.8.0,4.0.0)"
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.mylyn.internal.trac.ui;x-internal:=true,
org.eclipse.mylyn.internal.trac.ui.editor;x-internal:=true,

Back to the top